
#stacks_in_21_page5 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_34_page5 .stacks_left {
	width:300px;
}

#stacks_in_34_page5 .stacks_row {
	width:900px;
}
#stacks_in_8_page5 {
	margin:  5px;
}

#stacks_in_10_page5 {
	margin:  5px;
}

#stacks_in_12_page5 {
	margin:  5px;
}

#stacks_in_14_page5 {
	margin:  5px;
}

#stacks_in_60_page5 {
	margin:  5px;
}

#stacks_in_62_page5 {
	margin:  5px;
}

#stacks_in_64_page5 {
	margin:  5px;
}
